body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.dn {
  display: none !important;
}

.btn {
  width: 102px;
  height: 42px;
  border: 0;
  border-radius: 30px;
  box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
  user-select: none;
  outline: none;
}

.btn:active {
  box-shadow: inset 2px 2px 2px 0px rgba(0,0,0,0.75);
}

.modal-bg {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .7);
}

.modal-window {
  position: relative;
  width: 517px;
  height: 253px;
  background-color: red;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.modal-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 517px;
  height: 69px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-txt-ml {
  margin-left: 20px;
}

.header-txt-mr {
  width: 25px;
  height: 25px;
  margin-right: 20px;
}

.modal-msg {
  width: 480px;
  height: 45px;

  margin-top: 110px;
  text-align: center;
}

.modal-btn-block {
  position: absolute;
  bottom: 20px;
  width: 213px;
  height: 42px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}